package com.gh.gamecenter.history

import android.app.Application
import androidx.lifecycle.AndroidViewModel
import androidx.lifecycle.MutableLiveData

class HistoryWrapperViewModel(application: Application) : AndroidViewModel(application) {
    var currentOptionLiveData = MutableLiveData(ManageOption.OPTION_MANAGER)
}